## libmoosex-attribute-env-perl 0.02

=== debian/changelog ===
libmoosex-attribute-env-perl (0.02-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jan 2023 22:42:15 +0100

libmoosex-attribute-env-perl (0.02-1) unstable; urgency=low

  * Initial release (closes: #1029620).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 05:53:11 +1300
