=== debian/control ===
Source: libmoosex-attribute-env-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmodule-install-perl,
                     libmoose-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-attribute-env-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-attribute-env-perl.git
Homepage: https://metacpan.org/release/MooseX-Attribute-ENV
Rules-Requires-Root: no

Package: libmoosex-attribute-env-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl
Description: mechanism to set default value of an attribute to a value from %ENV
 MooseX::Attribute::ENV is a Moose attribute trait that you use when you want
 the default value for an attribute to be populated from the %ENV hash. This
 module has a few other features that offer merit, as well as being a simple
 enough attribute trait that it can serve as a learning tool.
 .
 If the named key isn't found in %ENV, then defaults will execute as normal.
