=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Attribute-ENV   .*/MooseX-Attribute-ENV-v?@ANY_VERSION@@ARCHIVE_EXT@$
